Page MenuHomePhabricator

WMF Growth team + Czech community workshop
Closed, ResolvedPublic

Description

The WMF Growth team would like to talk with Czech participants of Wikimedia Hackathon 2019 to talk about the work of the team and to learn from direct conversation between the team and the community.

This session is intended to be primarily for Czech participants, however, we don't plan to kick you out if you don't meet this criteria :D.

Event Timeline

Urbanecm created this task.May 2 2019, 5:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2019, 5:54 PM
MMiller_WMF renamed this task from Growth team + Czech community workshop to WMF Growth team + Czech community workshop.May 2 2019, 6:36 PM
MMiller_WMF updated the task description. (Show Details)

Hi everyone, I've rescheduled this session to 0900 Saturday, Computer Room 01, to make the program a little bit structured. This was done after discussion with the rest of WMCZ Hackathon organizing team.

Tgr added a subscriber: Tgr.May 16 2019, 12:17 PM
JTannerWMF added a subscriber: JTannerWMF.

This happened Saturday at Hackathon and it was attended by several communities including the Czech community.

JTannerWMF closed this task as Resolved.May 22 2019, 4:33 PM
JTannerWMF claimed this task.

Are there any presentations available online?

Hi @Juandev -- thank you for asking. We do not have a video recording, but I am planning on working with @Urbanecm to make the content available online. That content will include data, stories, and learnings from the help panel so far, as well as our team's plans for going forward. Will that information be helpful?